<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE container SYSTEM "http://www.sigames.com/dtds/container.dtd">

<panel>

	<layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
	<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

	<widget class="picture" id="icon" image_alignment="centre" height="30" scale_picture="true" keep_aspect_ratio="true" /> 
    
	<widget class="text" id="temp" spec="text,normal" auto_size="vertical" alignment="centre_x,top">
        <layout class="stick_to_object_attachment" priority="1" target="icon" get_size="bottom" set_size="bottom" offset="0" />
        <layout class="stick_to_object_attachment" priority="1" target="icon" get_size="right" set_size="right" offset="0" />
		
        <!--
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />
        -->
	</widget>
	
</panel>

